p{
    margin: 0;
}

.green{
    color: #5D9943;
}

.listgroup h3{
    margin-top: 0 !important;
}

.testimonialsSingle h3{
    margin-top: 0;
}

.newsletter{
    background-color: #fff;
    padding: 10px 15px;
    border-radius: 10px;
}

.newsletter .wpcf7-submit{
    padding: 17px 24px !important;
    line-height: 18px;
    background-color: #5D9943 !important;
    color: #fff !important;
    cursor: pointer;
}

.newsletter .wpcf7-submit:hover{
    background-color: #fff !important;
    color: #5D9943 !important;
}

.wpcf7-spinner{
    display: none !important;
}

.newsletter input[type="email"]{
    border: 0;
    font-size: 18px;
    line-height: 44px;
    padding-left: 10px;
}

input:focus{
    outline: 0;
}

.wpcf7-not-valid-tip{
    position: absolute;
    bottom: -20px;
    font-family: 14px;
}

.wpcf7-response-output{
    display: none;
}

.imageBlock img,
.imageHeading img{
    display: block;
}

.imageHeading h3{
    margin: 0;
}

.contactForm input[type="text"],
.contactForm input[type="email"]{
    padding-left: 14px;
}

.flex{
    display: flex;
    justify-content: space-between;
    align-items: start;
    gap: 30px;
}

.slide-text{
    max-width: 420px;
    width: 100%;
}

.slide-image{
    max-width: 450px;
    width: 100%;
}

.slide-image img{
    height: 400px !important;
    object-fit: cover;
    border-radius: 15px !important;
}

.slide-text p{
    font-size: 16px;
    line-height: 25px;
    color: #303030;
    padding-bottom: 20px;
}

p.post-category{
    font-size: 14px;
    line-height: 16px;
    padding: 8px 12px;
    color: #52B94F;
    background-color: #DBEBDA;
    border-radius: 8px;
    display: inline-block;
}

.slide-text h2{
    margin: 0;
    padding: 20px 0;
    font-size: 24px;
    line-height: 30px;
    color: #111;
}

span.author{
    font-size: 16px;
    line-height: 25px;
    color: #303030;
    font-weight: 500;
}

.elementor-button{
    cursor: pointer;
}

@media (max-width: 768px){
    .newsletter input[type="email"]{
        border: 1px solid #111;
        width: 100%;
    }

    .newsletter .wpcf7-submit{
        margin: 20px auto 0;
        display: block;
    }

    .slide-content.flex{
        flex-wrap: wrap;
    }

    .newsletterHead br{
        display: none;
    }
}